main{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.title_principal{
   width: 90%;
   text-align: center;
}
.content_to_log{
width: 100%;
display: flex;
flex-direction: row;
align-items: flex-start;
margin-bottom: 50px;
}


.form_log{
    display: flex;
    flex-direction: column;
    width: 30%;
    justify-content: flex-start;
}
 .form_log input{
    font-size: 1.4em;
    height: 1.5em;
    max-width: 100%;
    border: 2px solid lightgray;
    padding: 4px 28px;
    margin-top: 10px;
 }
 .form_log textarea{
    font-size: 1.4em;
    max-width: 100%;
    border: 2px solid lightgray;
    padding: 4px 28px;
    margin-top: 10px;

    overflow: auto;
    outline: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    resize: none;
 }
 .form_log a{
    color: #03045E;
    font-size: 1.4em;
    height: 1.4em;
    font-weight: 300;
    align-self: flex-end;
    margin-top: 5px;
 }
 .form_log .button{
    height: 50px;
    width: 150px;
    color: white;
    font-weight: 500;
    font-size: 20px;
    background-color:#0077B6 ;
    border-radius: 5px;
    border: none;
    box-shadow: 0px 7px 22px #00000029;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
 }


 .container_img{
    width: 50%;
 }
 .container_img img{
    object-fit: contain;
    width: 80%;
 }

 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #C9C9C9;
    font-weight: 300;
    opacity: 1; /* Firefox */
    font-family: 'Lato', sans-serif;

  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #C9C9C9;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
    color: #C9C9C9;
  }
  @media (max-width: 768px) {
   .content_to_log{
      flex-direction: column;
      align-items: center;
   }
   .form_log{
      width: 90%;
   }

  }